## ruby-google-apis-iam-v1 0.36.0

=== debian/changelog ===
ruby-google-apis-iam-v1 (0.36.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump minimum version of gem2deb to 2.1 for removing XS-Ruby-Versions field

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 21:27:03 +0530

ruby-google-apis-iam-v1 (0.36.0-1) experimental; urgency=medium

  * Initial release (Closes: #1033986)

 -- Ravi Dwivedi <ravi@anche.no>  Wed, 05 Apr 2023 23:33:31 +0530
